Subject: Re: Job | Tech Support Remote Screening
From: Abdul Rehman <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 15:34:06 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4309 Applicants

View All

Abdul Rehman
I am Abdul Rehman actually I having 7 years experiance an I have 5 years in retail as sales associate. I was working kanz jewells in Dubai I have worked as a counter sales over there an I am searching in a job retail sales

Shortlist

Reject

Current Designation Assistant store incharge
Current Company Omaxe International Bazaar
Notice Period 15 Days or less
Previous Designation Assistant Sales Manager
Previous Company Omaxe International Bazaar

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Saharanpur, Dehradun, Delhi / NCR
Education
B.Sc
Ch Charan Singh University (CCSU), Meerut
Key Skills
transport incharge , customer handling, retail sales, transport incharge , stock management, customer handling, showroom sales, retail sales, transport incharge , stock management, customer handling, showroom sales, branch operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem